Adobe Acrobat Reader up to 11.0.18/15.006.30244/15.020.20042 Rendering Engine memory corruption

entryeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
7.7$5k-$25k0.00

A vulnerability, which was classified as critical, has been found in Adobe Acrobat Reader up to 11.0.18/15.006.30244/15.020.20042 (Document Reader Software). Affected by this issue is an unknown code block of the component Rendering Engine. The manipulation with an unknown input leads to a memory corruption vulnerability. Using CWE to declare the problem leads to CWE-119. Impacted is confidentiality, integrity, and availability.

The bug was discovered 03/30/2017. The weakness was released 03/31/2017 by Kushal Arvind Shah with Fortinet's FortiGuard Labs as APSB17-01 as confirmed advisory (Website). The advisory is available at helpx.adobe.com. This vulnerability is handled as CVE-2017-3010 since 12/02/2016. The attack may be launched remotely. No form of authentication is required for exploitation. Successful exploitation requires user interaction by the victim. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $5k-$25k at the moment (estimation calculated on 08/26/2020).

The vulnerability scanner Nessus provides a plugin with the ID 96452 (Adobe Acrobat < 11.0.19 / 15.006.30279 / 15.023.20053 Multiple Vulnerabilities (APSB17-01)), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Windows and running in the context local.

Upgrading eliminates this vulnerability. A possible mitigation has been published even before and not after the disclosure of the vulnerability.

The vulnerability is also documented in the databases at SecurityFocus (BID 97306) and Tenable (96452). Entries connected to this vulnerability are available at 95140, 95141, 95142 and 95143.

Productinfoedit

Type

Vendor

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 8.0
VulDB Meta Temp Score: 7.7

VulDB Base Score: 6.3
VulDB Temp Score: 6.0
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 9.8
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Class: Memory corruption
CWE: CWE-119
ATT&CK: Unknown

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 96452
Nessus Name: Adobe Acrobat < 11.0.19 / 15.006.30279 / 15.023.20053 Multiple Vulnerabilities (APSB17-01)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 103337
OpenVAS Name: Adobe Acrobat Security Updates(apsb17-01)-Windows
OpenVAS File: 🔍
OpenVAS Family: 🔍

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasuresinfoedit

Recommended: Upgrade
Status: 🔍

0-Day Time: 🔍

Timelineinfoedit

12/02/2016 🔍
01/05/2017 +34 days 🔍
01/12/2017 +7 days 🔍
03/30/2017 +77 days 🔍
03/31/2017 +1 days 🔍
03/31/2017 +0 days 🔍
04/01/2017 +1 days 🔍
04/03/2017 +2 days 🔍
08/26/2020 +1241 days 🔍

Sourcesinfoedit

Vendor: https://www.adobe.com/

Advisory: APSB17-01
Researcher: Kushal Arvind Shah
Organization: Fortinet's FortiGuard Labs
Status: Confirmed
Confirmation: 🔍

CVE: CVE-2017-3010 (🔍)
SecurityFocus: 97306 - Adobe Acrobat and Reader CVE-2017-3010 Unspecified Memory Corruption Vulnerability
OSVDB: - CVE-2017-3010 - Adobe - Multiple Products - Memory Corruption Issue

See also: 🔍

Entryinfoedit

Created: 04/01/2017 10:10 AM
Updated: 08/26/2020 11:30 AM
Changes: (5) vulnerability_discoverydate advisory_person_name advisory_confirm_url countermeasure_date source_osvdb_title
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Do you want to use VulDB in your project?

Use the official API to access entries easily!